Bug 200647 - FutureFeature: Single CD Install
FutureFeature: Single CD Install
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-29 16:56 EDT by Jason Robinson
Modified: 2014-03-16 23:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:10:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Robinson 2006-07-29 16:56:41 EDT
I would like to suggest a feature for Fedora Core that I think will be of
benefit to a lot of people.

When downloading the ISOs it is difficult to know how many to download. With
only selecting a minimal set of componants to install I still had to use four of
the CD's. With the DVD download this obviously isn't an issue since everything
is on the same disc.

So I think it would be a good idea to also provide a "base" iso of just one CD
that contains enough to install the system with perhaps the X server, GNOME and
Firefox. That way, those of us who have an internet connection available could
download and install just the "base.iso" and then use YUM as usual to install
extra packages without having to worry about how many ISOs one has to download.

I also believe this would help relieve some bandwidth on the ISO servers.

Regards, Jason Robinson.
Comment 1 Jason Robinson 2006-07-29 17:03:22 EDT
I just want to add that I don't think that YUM repositories would suffer since
we use YUM even though packages are available on the CDs.
Comment 2 Bug Zapper 2008-04-03 23:24:11 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 12:10:34 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.